{
  "pluginList": [
    "joethei/obsidian-tagcloud",
    "Quorafind/Obsidian-Memos",
    "qawatake/obsidian-core-search-assistant-plugin",
    "fyears/weather-fetcher",
    "mdelobelle/obsidian-multiselect/",
    "dbarenholz/obsidian-wordle",
    "SkepticMystic/email-templates",
    "nothingislost/obsidian-cooklang-importer",
    "dbarenholz/obsidian-plaintext",
    "holubj/obsidian-dialogue-plugin",
    "deathau/cooklang-obsidian",
    "aidenlx/obsidian-icon-shortcodes",
    "James-Fallon/obsidian-lineup-builder",
    "kinabalu/obsidian-crypto-lookup",
    "joethei/obsidian-rss"
  ],
  "themesList": [],
  "updateAtStartup": false,
  "updateThemesAtStartup": false,
  "ribbonIconEnabled": true,
  "loggingEnabled": false,
  "loggingPath": "BRAT-log",
  "loggingVerboseEnabled": false,
  "debuggingMode": true
}